## tepache 1.1

=== debian/changelog ===
tepache (1.1-9) unstable; urgency=low

  * Orphaning package
  * debian/control:
    + Set maintainer to Debian QA Group
    + Updated Standards-Version to 3.8.4 (no changes needed)
    + Wrapped long description

 -- Kartik Mistry <kartik@debian.org>  Sat, 29 May 2010 09:19:36 +0530

tepache (1.1-8) unstable; urgency=low

  * debian/control:
    + Added missing ${misc:Depends} to Depends field
    + Removed unnecessary dependency on Python
  * Converted package to new source format '3.0 (quilt)'

 -- Kartik Mistry <kartik@debian.org>  Wed, 06 Jan 2010 10:13:46 +0530

tepache (1.1-7) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.8.3
    + Bumped debhelper dependency to >= 7
    + Wrapped up Build-Depends-Indep and Recommends
    + Updated dependency of python-all-dev to >= 2.5.4-2
  * debian/copyright:
    + Don't point to versionless symlink of license text
  * debian/rules:
    + Used dh_prep instead of dh_clean -k
    + Pass --install-layout=deb to setup.py install, Thanks to Ubuntu patch
  * debian/tepache.1:
    + Wrapped manpage to 80 chars for readibility
    + Removed useless blank lines between sections

 -- Kartik Mistry <kartik@debian.org>  Thu, 24 Sep 2009 15:42:50 +0530

tepache (1.1-6) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.8.1 (no changes needed)
    + Updated my maintainer email address
    + [Lintian] Updated extended package description
  * debian/copyright:
    + Updated to use correct copyright symbol
    + Updated my email address and copyright year
  * debian/tepache.1:
    + Updated my email address

 -- Kartik Mistry <kartik@debian.org>  Thu, 21 May 2009 14:00:39 +0530

tepache (1.1-5) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.7.3
    + Fixed spelling mistake of Python in description
  * debian/copyright:
    + Updated package copyright year

 -- Kartik Mistry <kartik.mistry@gmail.com>  Thu, 14 Feb 2008 16:13:25 +0530

tepache (1.1-4) unstable; urgency=low

  * debian/control: fixed Recommads package, as glade-2 is not available now
  * debian/copyright: moved copyright out of license section, added package
    copyright note
  * debian/rules: added sample.glade as example

 -- Kartik Mistry <kartik.mistry@gmail.com>  Fri, 19 Oct 2007 18:08:29 +0530

tepache (1.1-3) unstable; urgency=low

  * debian/control: fixed lintian warning by moving python-support to
    build-dpends-indep
  * debian/copyright: minor cleanups
  * debian/tepache.1: formatted and cleaned up

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sun, 20 May 2007 09:26:46 +0530

tepache (1.1-2) unstable; urgency=low

  * debian/copyright: updated according to standard format
  * debian/control: updated according to latest python policy
  * removed useless debian/pycompat
  * added debian/pyversions
  * debian/rules: minor cleanups

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed, 28 Mar 2007 10:41:31 +0530

tepache (1.1-1) unstable; urgency=low

  * Initial release (Closes: #399492)

 -- Kartik Mistry <kartik.mistry@gmail.com>  Mon, 20 Nov 2006 11:07:25 +0530
