=== debian/control ===
Source: tepache
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python-support (>= 0.5.3)
Standards-Version: 3.8.4

Package: tepache
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: glade,
            python-gtk2
Description: A code sketcher for Python that uses pygtk and glade
 Tepache creates Python modules with classes that are clean abstractions for
 the toplevel widgets of glade files. It creates pure Python modules with
 classes that are clean abstractions for the toplevel widgets of the glade
 files.
