=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/python/python.mk

build:

clean:
	dh_testdir
	dh_testroot
	rm -rf build
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	python setup.py install --no-compile \
	                        --root=$(CURDIR)/debian/tepache \
	                        $(py_setup_install_args)

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs README
	dh_installexamples sample.glade
	dh_installman debian/tepache.1
	dh_pysupport
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
